body {background-color:#F4F4F4 ;}
body {background-image:url(/images/weavereversed.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#339445 ;}
.btn.btn-primary, .btn-primary {background-color:#339445 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#339445 ;}
.btn.btn-primary, .btn-primary {background-color:#339445 ;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.6em;}
#cmsPageContent{padding-left:1.0em;padding-right:1.0em;}
#cmsPageContent .row .row{margin-left:0;margin-right:0;}
a{color:#339445;color:#501E4d;}
a:hover{color:#FA6400;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;font-size:12PXletter-spacing:1.3px;}
input, select {border:0 solid #707070;background-color:#eee;padding:4px;}
textarea {font-size:10px;border:0 solid #707070;background-color:#eee;}
input[type=text]{text-indent:6px;}
input[type=submit],input[type=button]{background-color:#339445;background-color:#501E4d;color:#FFFFFF;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;height:auto;}
input:hover[type=submit]{background-color:#FA6400;height:auto;}
hr {color:;background-color:;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px dotted ;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
#outer{width:910px;padding:25px;margin:20px auto 0;background-color:#FFFFFF;-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#logocontainer{background color:#339445position:relative;}
#cmslogo{text-align:center;margin-bottom:2%;}
#cmslogo b,#cmslogo strong{color:#339445 !important;color:#339445 !important;font-size:48px !important;line-height:1.8em !important;font-weight:bold;}
.cmsDefaultTextLogo {margin:0;}
#container{width:910px;text-align:left;margin:auto;}
#infowrap,#bcrumb{background-color:#FFFFFF;clear:both;}
#infowrap a:hover,#bcrumb a:hover{color:#339445;color:#501E4d;}
#infoandlogin {color:#000000;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{height:48px;background-color:#F0ECE9;background-color:;background-color:#501E5d;text-transform:uppercase;}
#menuandsearchblack{height:48px;background-color:#fff;background-color:#FFFFFF;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0;padding:0;border-top:0;position:relative;background-color:#FFFFFF;width:910px;overflow:hidden;}
#cmsBannerSlideDiv{width:910px;overflow:hidden;}
#bannercaption{font-family:Lato, Arial, Helvetica, sans-serif;font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#sidebarcontent{margin-top:15px;background-color:#FFFFFF;}
#maincontent{}
#mainframe{margin-top:15px;background-color:#FFFFFF;}
#ContentCMS{margin:15px 0 20px;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#FFFFFF;}
#heading{padding:10px 0;font-weight:bold;font-family:arial;}
#heading h1{line-height:1.2em;margin:0;padding:0;font-weight:bold;font-family:arial;}
#heading h2{line-height:0.8em;margin:0;padding:0;font-weight:bold;font-family:arial;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons a img {}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/99116/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;width:944px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;border-top:1px dotted ;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
#toppanel #cmsTemplateLoginForm{width:300px;height:30px;background:url(/uploads/96634/images/top-login.png)no-repeat 0 5px;padding-left:90px;overflow:hidden;float:left;}
#toppanel #cmsTemplateLoginForm tr{display:block;float:left;}
#toppanel #cmsTemplateLoggedIn{display:inline;float:left;}
#toppanel #topcart{float:right;}
#toppanel #topsearch{float:right;}
#toppanel #cmsTemplateLoggedIn .MemberName{font-size:14px;font-style:italic;display:inline;}
#toppanel #cmsTemplateLoggedIn ul{padding-left:6px;}
#toppanel #cmsTemplateLoggedIn li{display:none;padding-right:6px;}
#toppanel #cmsTemplateLoggedIn ul,#toppanel #cmsTemplateLoggedIn li:first-child,#toppanel #cmsTemplateLoggedIn li:last-child{display:inline;}
#toppanel .loginSubmit{margin-top:3px;}
#toppanel #topcart{height:30px;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{border-bottom:1px dotted ;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup{font-size:120%;}
.buybutton, .btnAddToShoppingBasket {font-size:120%;padding:0 10px;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
.formDIV{max-width:500px;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#339445;color:#501E4d;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted ;}
.basketSummaryLineItems ul li {border-bottom:1px dotted ;}
#bannercontainer a{text-decoration:none;color:#339445;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#339445;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin-top:-40px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/99116/images/title-categories.gif);background-repeat:no-repeat;background-color:#FFFFFF;margin-bottom:15px;clear:both;border:1px solid ;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#FFFFFF;}
#submenu{background-image:url(/uploads/99116/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#FFFFFF;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px dotted ;background-color:;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :#fffff;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#339445;color :#501E4d;background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#F4F4F4;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted ;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;border-bottom:1px dotted ;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;height:auto;max-width:160px;}
#sidebarcontent .featuredproducts ul li{width:207px;margin:0 0 3px 3px;float:left;padding:9px;line-height:1.5;height:220px;background-color:;}
#sidebarcontent .featuredproducts ul li:first-child{margin-left:0;}
#sidebarcontent .featuredproducts.float5 ul li{width:161px;margin:0 0 3px 3px;}
#sidebarcontent .featuredproducts.float4 ul li{}
#sidebarcontent .featuredproducts.float3 ul li{width:282px;margin:0 0 3px 3px;}
#sidebarcontent .featuredproducts.float2 ul li{width:433px;margin:0 0 3px 3px;}
#sidebarcontent .featuredproducts.float1 ul li{width:890px;margin:0;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#000000;display:block;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px dotted #a8a8a8;}
ul.list-style-default .eventsListIndent {margin-left:30px;border-bottom:1px solid #333;padding-bottom:20px;}
#pageid456002 .column.full {padding-left:1rem;}
#menu {margin:0 auto;height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:;background-color:#501E5d;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu > ul > li{height:45px;}
#menu li {display:inline;float:left;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;color:#fffFFF;padding:0px 12px 0px 12px;margin:0;line-height:45px;text-decoration:none;display:block;letter-spacing:0.5px;}
#menu li a:hover {background-color:#FA6400;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:#339445;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{color:#fff;background-color:#FA6400;background-color:#339445;margin:0;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 0;padding:0;position:absolute;width:200px;}
#menu ul ul li{border-top:1px solid #E2DCDC;min-height:35px;}
#menu ul ul li a {background-color:#F0ECE9;background-color:#501E5d;font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#339445 ;}
H2,H3 {color:#339445 ;}
H3 {color:#339445 ;}
A {color:#501E4d ;}
A:active, A:hover {color:#585858 ;}
A:visited {color:#501E4d ;}
BODY {font-family:Oxygen, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Oxygen, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#501E5d }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#FA6400 }
#menu a:link, #menu a:visited {color:#fffFFF }
#catmenu a:link, #catmenu a:visited {color:#fffff }
h1 {color:#339445;font-size:18PX;font-family:Oxygen, sans-serif;font-weight:bolder;padding:5px 10px;margin:5px 10px;}
#cmsPageContainer h2 {color:#339445;font-size:16PX;font-family:Oxygen, sans-serif;font-weight:bolder;padding:5px 10px;margin:5px 10px;}
#cmsPageContainer h3 {color:#339445;font-size:14PX;font-family:Oxygen, sans-serif;font-weight:bolder;padding:5px 10px;margin:5px 10px;}
#cmsPageContainer h4 {color:#000000;font-size:14PX;font-family:Oxygen, sans-serif;font-weight:bolder;padding:5px 10px;margin:5px 10px;}
#cmsPageContainer h5 {}
#cmsPageContainer p {color:#000000;font-size:14PX;font-family:Oxygen, sans-serif;font-weight:normal;line-height:200%;text-align:left;padding:5px 10px;margin:5px 10px;}